
activate-code.index:
  permission:
    name: 'backend/controllers/activate-code/index'
    title: Activate code
    description: Activate code
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - authenticated_user

activate-code.add:
  permission:
    name: 'backend/controllers/activate-code/add'
    title: activate-code add
    description: activate-code add
  defaultRoles:
    - administrator
    - admin

activate-code.edit:
  permission:
    name: 'backend/controllers/activate-code/edit'
    title: activate-code edit
    description: activate-code edit
  defaultRoles:
    - administrator
    - admin

activate-code.delete:
  permission:
    name: 'backend/controllers/activate-code/delete'
    title: Activate code delete
    description: Activate code delete
  defaultRoles:
    - administrator
    - admin

activate-code.generate-code:
  permission:
    name: 'backend/controllers/activate-code/generate-code'
    title: Activate code generate-code
    description: Activate code generate-code
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager

activate-code.get-permission-array:
  permission:
    name: 'backend/controllers/activate-code/get-permission-array'
    title: Activate code get-permission-array
    description: Activate code get-permission-array
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_article_manager
    - crm_article_user
    - crm_admin
    - crm_manager
    - crm_user
    - authenticated_user

activate-code.remove-by-device:
  permission:
    name: 'backend/controllers/activate-code/remove-by-device'
    title: Activate code remove-by-device
    description: Activate code remove-by-device
  defaultRoles:
    - administrator
    - admin

